﻿@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Medium-upd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Medium-upd.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-ExtraBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'altis_unisa_web';
    src: url('../fonts/altisunisaweb/UniSA_AltisWeb-Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/altisunisaweb/UniSA_AltisWeb-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}